$(function(){
	//更改头部菜单的样式
	var path = window.location.pathname;
	if(path.indexOf("dashboard") != -1){
		$("#menu a:first").addClass("menu_change");
	};
	if((path.indexOf("ad/advertiser") != -1)
			||(path.indexOf("ad/order") != -1)
			||(path.indexOf("ad/target") != -1)){
		$("#menu a:eq(1)").addClass("menu_change");
	};
	if(path.indexOf("report") != -1){
		$("#menu a:eq(2)").addClass("menu_change");
	};
	if(path.indexOf("banner-template") != -1){
		$("#menu a:eq(3)").addClass("menu_change");
	};
	if(path.indexOf("adv-balance") != -1){
		$("#menu a:eq(4)").addClass("menu_change");
	};
	if(path.indexOf("authority") != -1){
		$("#menu a:eq(5)").addClass("menu_change");
	};
		
});